kt
Service

Apple - App with iOS 7

Apple - App with iOS 7

Problem

I cannot install the Kicktipp app because my iPhone doesn''''t run on iOS 8 or higher.

Solution

Our Kicktipp app now unfortunately requires iOS 8 for Apple devices.

But you can simply open https://www.kicktipp.com/ with Safari and set a bookmark on your start screen with the browser.

It is similar to the app without having some features like push notifications.

Do you need further help?